Bug 149518 - totem spews to stdout/stderr on song change
Summary: totem spews to stdout/stderr on song change
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: totem   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-23 19:12 UTC by Bill Nottingham
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-26 04:10:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-02-23 19:12:24 UTC
Description of problem:

SSIA

Version-Release number of selected component (if applicable):

0.101-3

How reproducible:

Every time
Steps to Reproduce:
1. start totem pointed at a directory tree of oggs
2. look at stdout
  
Actual results:

(totem:4787): GLib-GObject-WARNING **: IA__g_object_set_valist: object
class `GstPlayBin' has no property named `suburi'

(totem:4787): GLib-GObject-WARNING **: IA__g_object_get_valist: object
class `GstPlayBin' has no property named `current-audio'

Comment 1 Bill Nottingham 2005-02-26 04:10:06 UTC
Filed upstream as:

http://bugzilla.gnome.org/show_bug.cgi?id=168566


Note You need to log in before you can comment on or make changes to this bug.